Error

two or more packages specified (liblinearmath2.82 libsane-extras)